[Info]
LanguageID=2052
Name=Chinese PRC.

[Font]
Name=宋体
Size=9

[String Table]
1=所有
2=手动
3=自动
4=报警
5=事件
6=请先选择录像通道！
7=请输入或选择远程服务器地址！
8=请输入或选择网络存储中心地址！
9=查询Socket连接失败！
10=回放线程还未退出，不能播放
11=数据Socket连接失败！
12=服务器忙，在线人数太多，请稍候再用！
13=远程数据库查询失败！
14=录像文件打开失败，可能文件正在录制！
15=文件不存在！该录像文件已被删除！
16=播放更多的通道需要更快的CPU支持，请确定你的CPU速度足够快！
1001=自动录像
1002=报警录像
1003=手动录像
1004=从:
1005=到:
1006=类型:
1007=远程服务器
1008=网络存储中心
1009=录像文件列表
1010=开始时间
1011=结束时间
1012=通道
1013=类型
1014=文件大小
1015=时间段模式
1016=文件列表模式
1017=通道选择
1018=选择服务器：
1019=退出
1020=查找
1021=备份
1022=播放速度：
1023=共：
1024=最大播放通道数：
1025=事件录像
1026=默认值
1027=默认值
1400=显示文件列表
1401=隐藏
2001=文件下载
2002=下载：
2003=来自
2004=下载完毕
2005=估计剩余时间：
2006=下载到：
2007=传输速度：
2008=下载完毕后关闭该对话框
2009=打开文件夹
2010=取消
2011=关闭
2101=数据Socket连接失败！
2102=共
2103=已复制
2104=录像文件打开失败，可能文件正在录制！
2105=文件不存在！该录像文件已被删除！
3001=播放
3002=暂停
3003=停止
3004=加快
3005=减慢
3006=下一帧
3007=前一帧
3008=下一个
3009=前一个
3010=声音
3011=抓图
3012=打开文件
3013=正常
3014=倒播